body.noscroll{ margin:0; height:100vh; overflow:hidden; }
body {
    background:#fff;
    min-width: 320px;
}

html.is-locked, html.is-locked body {
    height: calc(var(--window-inner-height) - 1px);
    overflow: hidden;
    box-sizing: border-box;
}
.video_wrapper {
    max-width: 600px;
    margin: 0 auto;
}
#container_video {
    min-height: 40vh;
    position: relative;
    z-index:2;
    transition: all 0.5s ease;
}
#container_video.fadeOut {
    transition: all 0.5s ease;
    transform: scale(0.90) translateY(-40px);
}
#container_video.exiting {
    transform: scale(0.95);
}

#container_video.fullscreen {
    background: #000;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    transform: scale(1);
}

#video {
    display: block;
    width:100%;
    max-width:900px;
    height:auto;
    margin: 0 auto;
    z-index: 1;
}

#container_video.fullscreen #video {
    width: 100%;
    max-width:100%;
    height: 100%;
}

#popup > div > button {
    align-self: flex-end;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 40px;
    color: #fff;
}
#popup > div {
    display: flex;
    flex-direction: column;
}

#open-video,
#popup,
#play {
    display: none;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom:0;
    text-align: center;
    z-index: 2;
    height:150px;
}



@media screen and (max-width: 500px) {
    #open-video {
        height: 75px;
    }
}

#play {
    display: block;
}

#play h4:first-child{ margin-bottom:60px; }
#play>div{ background:no-repeat center/60px url("../images/c609af3d02e527350c2808520d7bfe6401c5340b.svg"); }
#open-video>div, #popup>div, #play>div{ position:relative; background-color:rgba(0,207,47,0.75); padding:5px 20px; margin:0 auto; width:30%; color:#fff; border:2px solid #fff; border-radius:8px; cursor:pointer; }
#open-video>div, #popup>div{ width:40%; background-color:rgba(255,0,0,0.75);}
@media (max-width:600px){
    #open-video>div, #popup>div, #play>div{ width:80%; }
    #open-video>div {
        width: 50%;
    }
}



#order {
    display: none;
    transition: all 1s ease;
    margin: 0 auto;
}

#order h1 {
    font-size: 4em;
    text-align: center;
    margin-top: 30%;
}

#close {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 2;
    background-image: url("../images/close.svg");
    background-size: cover;
}
.main_header {
    font-size:45px;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-weight: black;
    line-height: 1.3;
    margin-bottom: 20px;

}
.subtitle{
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-weight: black;
    line-height: 1.3;
    margin-bottom: 20px;
}
.green_bg{
    color: white;
    background-color: red!important;
}
.block_tv{
    background-color: rgb(143, 6, 97);
    text-align: center;

}
.block_tv img{
    width: 100px;
    border-radius: 50%;
}
.block_tv p{
    font-size: 30px;
    color: white;
    font-weight: 900;
    padding-top: 10px;
}
.tv_icons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding-bottom: 10px;
}


/* form */


.formFb {
    box-sizing: border-box;
    margin: 1.5rem 0;
}
.formFb {
    max-width: 600px;
    font-size: 17px;
    padding: 0.6em 1em;
    display: flex;
    flex-direction: column;
    align-items: center   ;
    margin: 0 auto;
    border-radius: 0.5em;
    background-image: linear-gradient(90deg, #3580ed 50%, transparent 50%), linear-gradient(90deg, #3580ed 50%, transparent 50%), linear-gradient(0, #3580ed 50%, transparent 50%), linear-gradient(0, #3580ed 50%, transparent 50%);
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 10px 2px, 10px 2px, 2px 10px, 2px 10px;
    animation: marching-ants 400ms infinite linear;
}
@keyframes marching-ants {
    0% {
        background-position: 0 0, 10px 100%, 0 10px, 100% 0;
    }
    100% {
        background-position: 10px 0, 0 100%, 0 0, 100% 10px;
    }
}
.formFb__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.formFb__text {
    display: block;
    margin: 0;
}
.formFb__action {
    font-size: 1.5em;
    margin-bottom: .5em;
    text-align: center;
}
.formFb__counter {
    font-size: 1.7em;
    text-align: center;
}
.formFb__counter span {
    font-weight: bold !important;
}
.formFb__counter .red {
    color: #f20 !important;
}
.formFb__img {
    max-width: 250px;
    margin: 1em 0;
}
.formFb__img img {
    width: 100%;
    max-width: 100%;
}
.formFb__price {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.formFb__price--p {
    font-size: 1.8em;
    display: flex;
    align-items: center;
}
.formFb__price--old {
    font-size: 1.15em;
    text-decoration: line-through;
    margin-right: .5em;
}
.formFb__price--txt {
    margin-bottom: .55em;
    font-weight: bold;
    font-size: 2em;
}
.formFb__price--new {
    font-size: 2em;
    font-weight: bold;
    color: #f20;
}
.formFb__timer {
    margin: 1.5em 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.formFb__timer p {
    /*margin-right: .5em;*/
    margin-bottom: .25em;
}
.formFb__timer .timer {
    display: flex;
    font-size: 2em;
    color: rgb(88, 88, 88);
}
.formFb__timer .timer .hour {
    margin-right: .15em;
}
.formFb__timer .timer .minute {
    margin: 0 .15em;
}
.formFb__timer .timer .second {
    margin-left: .15em;
}
.formFb__inputs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
    max-width: 300px;
    width: 100%;
}
.formFb__inputs label {
    font-size: .941175em;
    margin-bottom: .25em;
}
.formFb__inputs input {
    font-size: 1.7em;
    display: block;
    border: 1px solid #3578e563;
    padding-left: 10px;
    padding: .5em .65em;
    width: 100%;
    margin: 0 auto;
}
.formFb__btn {
    display: block;
    width: 100%;
    max-width: 300px;
    padding: .65em 0;
    margin-bottom: 1em;
    background: #3580ed;
    border: 1px solid #3580ed;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none !important;
    color: #fff;
    font-size: 1.8em;
    transition: transform .4s;
}
.formFb__btn:hover, .formFb__btn:active {
    transform: scale(.95);
}
.formFb__steps {
    display: flex;
    width: 100%;
    max-width: 300px;
    justify-content: space-between;
    margin-bottom: 1em;
}
.formFb__step {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    height: 50px;
    position: relative;
}
.formFb__step--line {
    flex-grow: 1;
    padding: .5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.formFb__step--line:after {
    position: absolute;
    width: 80%;
    content: '';
    height: 1px;
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
    border-bottom: 2px dashed #3580ed;
}
.formFb__step img {
    width: 100%;
    max-width: 100%;
}
blockquote {
    margin-bottom: 1rem;
}

* {
    box-sizing: border-box;
}

img + blockquote {
    margin-top: .5rem;
}
.preload_container.Deactivate {
    opacity: 0;
    transform: translateY(-20px);
    pointer-events: none;
    z-index: 0;
}
.preload_container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #001f73;
    transition: opacity 0.6s ease, transform 0.6s ease;
    border-radius: 15px;
}

.preload_box {
    padding: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: auto;
}
.preload_timer {
    color: yellow;
    font-size: 70px;
    padding-top: 50px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
.preload_text {
    color: #fff;
    text-align: center;
    font-size: 30px;
}

@media screen and (max-width: 600px) {
    .productVideo {
        min-height: 400px;
    }
}

@media screen and (max-width: 500px) {
    .preload_text {
        font-size: 25px;
    }
    .preload_box {
        padding: 20px;
    }
}
